» Ubuntu » Paquets

Error

two or more packages specified (libappconfig-perl hardy)